QCAT - Bug #1099

Approach: Bild hochladen in section 1 geht nicht mit Chrome
13 Oct 2016 15:17 - Nina Lauterburg

Status: Rejected Start date: 13 Oct 2016
Priority: High Due date:

Assignee: Lukas Vonlanthen % Done: 0%
Category: Dev Task Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

wenn man weiter klickt, wird das Bild nicht gespeichert. bei section 2 keine Probleme, und auch bei Technologies funktioniert es. Mit
Firefox gibt es keine Probleme.

History

#1 - 18 Oct 2016 10:23 - Kurt Gerber
- Tracker changed from Feature to Bug

- Category set to Dev Task

#2 - 02 Nov 2016 10:21 - Kurt Gerber

- Assignee changed from Kurt Gerber to Lukas Vonlanthen

#3 - 03 Nov 2016 09:49 - Lukas Vonlanthen
Hi Nina,
ich konnte diesen Bug bei mir nicht reproduzieren - in Chrome konnte ich bei Approaches in Section 1 ein Bild hochladen. Das Ticket ist nun schon 3

Wochen alt, kdnntest du bitte rasch schauen ob das Problem immer noch besteht? Falls ja, konntest du mir bitte auch noch schreiben bei welchem
Questionnaire das Problem auftritt?

Merci und LG, Lukas

#4 - 23 Nov 2016 07:33 - Nina Lauterburg

Hallo Lukas, bei mir funktioniert es auch, bei Nicole Stolz vom DRR Projekt hat es aber nach wie vor nicht funktioniert, und zwar bei diesem Fall:
https://qcat.wocat.net/en/wocat/approaches/view/approaches_629/
Findest du da etwas?

#5 - 23 Nov 2016 07:35 - Nina Lauterburg

dasselbe Problem ist anscheinend auch in Haiti aufgetaucht
#6 - 28 Nov 2016 15:43 - Nina Lauterburg
Nicole Stolz hat mir noch mitgeteilt, dass ihr Laptop vor ca 3 Monaten von der IT neu aufgesetzt wurde und sie davon ausgeht, dass sie die neusten

Versionen hat.

#7 - 27 Jan 2017 13:04 - Kurt Gerber

- Status changed from New to Accepted

#8 - 02 Feb 2017 13:58 - Kurt Gerber
- Status changed from Accepted to Rejected

Bug konnte nicht reproduziert werden
